<?php

//Фокус с картами
//Версия под JohnCMS - FoulDancer
//14.09.2013
define('_IN_JOHNCMS', 1);
$headmod = 'focus_cards';
$textl = 'Фокус с картами';
$rootpath = '../';
require_once ($rootpath."incfiles/core.php");
require_once ($rootpath."incfiles/head.php");
echo "<div class='phdr'>Фокус с картами</div><div class='gmenu'>";
switch($act)
{

	default :
		echo 'Мысленно выберите одну карту и сконцентрируйтесь на ней. Не кликайте по карте!<br/>
После того как Вы запомнили свою карту, переходите к следующей странице.<br/>';
		echo '<img src="img/cards/17.gif"/>';
		echo '<img src="img/cards/33.gif"/>';
		echo '<img src="img/cards/26.gif"/>';
		echo '<img src="img/cards/7.gif"/>';
		echo '<img src="img/cards/34.gif"/>';
		echo '<img src="img/cards/6.gif"/>';
		echo '</div><div class="menu">';
		echo "</div><div class='menu'><a href='focus_cards.php?act=start'>Далее</a><br />";
		break;

		case 'start' :
			echo 'Мы поняли, какую карту Вы задумали и удалили ее... Вы удивлены?<br/>';
			echo '<img src="img/cards/16.gif"/>';
			echo '<img src="img/cards/35.gif"/>';
			echo '<img src="img/cards/15.gif"/>';
			echo '<img src="img/cards/25.gif"/>';
			echo '<img src="img/cards/8.gif"/>';
			echo '</div><div class="menu">';
			echo "</div><div class='menu'><a href='ngcostumes.php'>Назад</a><br />";
			break;
}
echo '<a href="index.php">В раздел</a></div>';
require_once ($rootpath.'incfiles/end.php');

?>